/* =====================================================

FOOTER PREMIUM

===================================================== */

.feature-item-footer{

    display:flex;

    gap:18px;

    padding:20px 0;

    border-top:1px solid #edf2f7;

}



.feature-item-footer:first-of-type{

    border-top:none;

}



.feature-icon-footer{

    font-size:32px;

    width:45px;

    text-align:center;

}



.feature-item-footer h3{

    margin:0 0 5px;

    color:#103b7a;

    font-size:20px;

}



.feature-item-footer p{

    margin:0;

    color:#516b93;

    line-height:1.5;

}



.site-footer{

    position:relative;



    



    background:

    radial-gradient(circle at top left,#0f5474 0%,transparent 30%),

    radial-gradient(circle at top right,#1685a7 0%,transparent 25%),

    linear-gradient(180deg,#00172d 0%,#00101d 100%);



    color:#fff;



    overflow:hidden;

}



/* =====================================================

WAVE

===================================================== */



.footer-wave{

    position:absolute;



    top:-80px;

    left:0;



    width:100%;

}



.footer-wave svg{

    width:100%;

    height:90px;

}



.footer-wave path{

    fill:#00172d;

}



/* =====================================================

CONTAINER

===================================================== */



.footer-container{

    max-width:1500px;



    margin:auto;



    padding:120px 50px 70px;



    display:grid;



    grid-template-columns:

    1.3fr

    1fr

    1fr

    1fr

    0.6fr;



    gap:60px;

}



/* =====================================================

COL

===================================================== */



.footer-col{

    position:relative;

}



.footer-col:not(:last-child)::after{

    content:"";



    position:absolute;



    top:20px;

    right:-30px;



    width:1px;

    height:75%;



    background:rgba(86,219,255,0.12);

}



.footer-col h3{

    position:relative;



    color:#ffe600;



    font-size:20px;

    font-weight:800;



    margin-bottom:35px;



    text-transform:uppercase;

}



.footer-col h3::after{

    content:"";



    position:absolute;



    left:0;

    bottom:-12px;



    width:70px;

    height:3px;



    border-radius:30px;



    background:linear-gradient(90deg,#12c2ff,#57dfff);

}



/* =====================================================

TEXT

===================================================== */



.footer-col p{

    color:rgba(255,255,255,0.88);



    font-size:18px;



    line-height:1.7;

}



/* =====================================================

LOGO

===================================================== */



.footer-logo img {

    width: 200px;

    margin-bottom: 25px;

    

    padding: 0.2rem;

}



/* =====================================================

ICONS

===================================================== */



.footer-col i{

    color:#48dfff;



    font-size:22px;



    min-width:22px;



    transition:0.3s ease;

}



/* =====================================================

LIST

===================================================== */



.footer-col ul{

    list-style:none;



    padding:0;

    margin:0;

}



.footer-col li{

    margin-bottom:22px;

}



.footer-col a{

    display:flex;

    align-items:center;

    gap:16px;



    color:#fff;



    text-decoration:none;



    font-size:18px;



    transition:0.3s ease;

}



.footer-col a:hover{

    color:#4fe3ff;



    transform:translateX(6px);

}



.footer-col a:hover i{

    color:#ffe600;

}



/* =====================================================

CONTACT

===================================================== */



.footer-contact{

    display:flex;

    flex-direction:column;



    gap:22px;



    margin-bottom:35px;

}



.footer-contact p{

    display:flex;

    align-items:flex-start;



    gap:16px;



    margin:0;

}



/* =====================================================

BUTTON

===================================================== */



.footer-btn{

    width:max-content;



    padding:16px 34px;



    border-radius:60px;



    border:2px solid #29d2ff;



    background:transparent;



    box-shadow:0 0 20px rgba(0,191,255,0.08);



    font-size:18px;

    font-weight:600;

}



.footer-btn:hover{

    background:#0b3d59;

}



/* =====================================================

SOCIAL

===================================================== */



.footer-social{

    display:flex;

    flex-direction:column;



    gap:26px;

}



.footer-social-icons{

    display:flex;

    gap:20px;



    margin-top:25px;

}



.footer-social-icons a{

    width:60px;

    height:60px;



    border-radius:50%;



    display:flex;

    align-items:center;

    justify-content:center;



    background:rgba(81,219,255,0.18);



    backdrop-filter:blur(10px);



    transition:0.3s ease;

}



.footer-social-icons a:hover{

    transform:translateY(-5px);



    background:#18cfff;

}



.footer-social-icons i{

    color:#fff;

}



/* =====================================================

VIDEO

===================================================== */



.footer-video{

    position:relative;



    width:110px;

    height:110px;



    border-radius:50%;



    overflow:hidden;



    border:2px solid rgba(88,220,255,0.7);



    box-shadow:

    0 0 0 8px rgba(82,219,255,0.05),

    0 0 35px rgba(0,191,255,0.18);

}



.footer-video video{

    width:100%;

    height:100%;



    object-fit:cover;

}



.footer-video::after{

    content:"▶";



    position:absolute;



    top:50%;

    left:50%;



    transform:translate(-50%,-50%);



    font-size:30px;



    color:#6de8ff;

}



/* =====================================================

FEATURES

===================================================== */



.footer-features{

    max-width:1500px;



    margin:auto;



    padding:40px 50px;



    border-top:1px solid rgba(255,255,255,0.08);



    display:grid;



    grid-template-columns:repeat(4,1fr);



    gap:40px;

}



.feature-item{

    display:flex;

    align-items:flex-start;



    gap:20px;

}



.feature-item:not(:last-child){

    border-right:1px solid rgba(255,255,255,0.08);

}



.feature-item i{

    font-size:42px;



    color:#44ddff;

}



.feature-item h4{

    margin:0 0 8px;



    font-size:18px;



    text-transform:uppercase;

}



.feature-item p{

    margin:0;



    color:rgba(255,255,255,0.85);



    font-size:16px;



    line-height:1.6;

}



/* =====================================================

BOTTOM

===================================================== */



.footer-bottom{

    padding:24px;



    text-align:center;



    background:rgba(0,0,0,0.18);



    border-top:1px solid rgba(255,255,255,0.05);



    font-size:16px;

}



.footer-bottom span{

    color:#ffe600;

}



/* =====================================================

TABLET

===================================================== */



@media(max-width:1200px){



    .footer-container{

        grid-template-columns:1fr 1fr;

    }



    .footer-col::after{

        display:none;

    }



    .footer-features{

        grid-template-columns:1fr 1fr;

    }



}



/* =====================================================

MOBILE

===================================================== */



@media(max-width:768px){



    .footer-container{

        grid-template-columns:1fr;



        text-align:center;



        padding:90px 30px 50px;

    }



    .footer-col h3::after{

        left:50%;



        transform:translateX(-50%);

    }



    .footer-logo p{

        margin:auto auto 25px;

    }



    .footer-social-icons{

        justify-content:center;

    }



    .footer-col a{

        justify-content:center;

    }



    .footer-contact p{

        justify-content:center;

    }



    .footer-social{

        align-items:center;

    }



    .footer-video{

        margin:auto;

    }



    .footer-btn{

        margin:auto;

    }



    .footer-features{

        grid-template-columns:1fr;



        text-align:center;

    }



    .feature-item{

        



        border:none !important;

    }



}



.footer-bottom{

    display:flex;

    align-items:center;

    justify-content:space-around;

    gap:20px;



    flex-wrap:wrap;

}



.footer-credit span{

    color:rgba(255,255,255,0.7);



    font-size:14px; 

}


.footer-language{
    width:100%;
    text-align:center;
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom:1px solid rgba(255,255,255,.1);
}

.footer-language p{
    margin-bottom:12px;
    color:#cfd8dc;
    font-size:14px;
}

.footer-language img,
.footer-language svg{
    width:28px !important;
    height:auto !important;
    margin:0 5px;
}

.footer-links {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}